maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Olivier Lamy (JIRA)" <j...@codehaus.org>
Subject [jira] (MSHARED-327) maven-dependency-analyzer not compatible with Java 8
Date Mon, 28 Apr 2014 06:36:10 GMT

     [ https://jira.codehaus.org/browse/MSHARED-327?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Olivier Lamy closed MSHARED-327.
--------------------------------

    Resolution: Fixed

fixed http://svn.apache.org/r1590555

> maven-dependency-analyzer not compatible with Java 8
> ----------------------------------------------------
>
>                 Key: MSHARED-327
>                 URL: https://jira.codehaus.org/browse/MSHARED-327
>             Project: Maven Shared Components
>          Issue Type: Bug
>          Components: maven-dependency-analyzer
>    Affects Versions: maven-dependency-analyzer-1.4
>            Reporter: Mirko Friedenhagen
>            Assignee: Olivier Lamy
>             Fix For: maven-dependency-analyzer-1.5
>
>
> Java 8 needs a newer version of ASM as stated in MDEP-439.



--
This message was sent by Atlassian JIRA
(v6.1.6#6162)

Mime
View raw message